Subject: [Roll] GHC draft, version -03

From: Carsten Bormann <[email-masked]>
Date: Mon, 3 Oct 2011 23:18:19 +0200

LoWPANners,
ROLLers,

I have updated the 6LoWPAN generic header compression (GHC) draft along what I perceive to be the results of discussions so far:

	http://tools.ietf.org/html/draft-bormann-6lowpan-ghc-03

I have moved nibblecode and context references to an appendix, with the intention of removing them unless we do agree one or both of them should stay in.  I have also moved the extensive examples to an appendix to reduce the bulk of the main body.  Apart from removing nibblecode and context references, I haven't actually changed anything on the wire, so if you have code, that should still be interoperable.

I would love to receive comments in time to allow me an update before the Taipei cutoff (Nov 1), so we can discuss a -04 version there in the hallways (and possibly in or around the ROLL meeting).  Ceterum censeo: please keep the packet dumps (pcaps) coming…

(Please reply to the 6lowpan mailing list only, unless there is a ROLL-specific issue.)

Gruesse, Carsten